
.fin-inform{width: 1200px;margin: 0 auto;padding: 20px 0 50px}
.fin-inform:after{content: '';display: table;clear: both;}
.inform-l{width: 940px;float: left;}
.inform-r{width: 248px;float: right;}
.inform-this{background: #fff;padding: 24px 20px}
.inform-this:after{content: '';display: table;clear: both;}
.inform-this .left{float: left;width: 60%}
.inform-this .right{float: right;width: 40%;text-align: right;}
.inform-this .left p:first-child{color: #333;font-size: 22px;}
.inform-this .left p:last-child{color: #999;font-size: 16px;margin-top: 32px;font-family: '宋体'}
.inform-this .right .filed span{padding: 2px 4px;font-size: 12px;}
.inform-this .right .filed span:nth-child(3n-2){color: #fc5c1f;border: 1px solid #fc5c1f;}
.inform-this .right .filed span:nth-child(3n-1){color: #37d488;border: 1px solid #37d488;}
.inform-this .right .filed span:nth-child(3n){color: #7a8df6;border: 1px solid #7a8df6;}
.inform-this .right .money{margin-top: 30px}
.inform-this .right .money span{font-size: 24px;color: #fd5d2b;padding-left: 45px;background: url(../images/money-icon.png) no-repeat left center;background-size: 24px}
.intro{padding:20px 34px;background: #fff;margin: 15px 0}
.intro .title{margin-bottom: 10px}
.intro .title span{font-size: 16px;border-left: 4px solid #fd5d2b;padding-left: 16px;color: #000}
.intro .cont{font-size: 14px;color: #6f6f6f;line-height: 2em;white-space: pre-wrap}
.step{background: #fff;padding: 20px 16px 12px 36px}
.step-title{margin-bottom: 24px}
.step-title span{font-size: 16px;border-left: 4px solid #fd5d2b;padding-left: 16px;color: #000}
.step-title a{float: right;color: #333;font-size: 12px}
.step-cont{}
.step-cont:after{content: '';display: table;clear: both;}
.step .box{float: left;color: #a7a6a2;overflow: hidden;margin-bottom: 20px;background: #fff;width: 200px;margin-left: 28px;padding: 0 16px;font-size: 12px;border:1px solid #e8e8e8;position: relative;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.step .box:nth-child(4n-3){margin-left: 0}
.step .box .title{font-size: 14px;color: #666;line-height: 3em;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.step .box .cont{color: #a7a6a2;line-height: 1.8em;height: 3.6em;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.step .box .author{color: #a7a6a2;line-height: 3em;margin-top: 1em;border-top: 1px solid #e8e8e8;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.step .box .felid{padding-bottom: 12px;overflow: hidden;}
.step .box .felid span{line-height: 16px;color: #a7a6a2}
.step .box .level{position: absolute;top: -5px;right: -22px;background: #42d0f9;color: #fff;padding: 10px 20px 5px 25px;transform: rotate(45deg);-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);}
.other{background: #fff;padding: 20px}
.other-title{margin-bottom: 18px}
.other-title span{font-size: 16px;border-left: 4px solid #fd5d2b;padding-left: 16px;color: #000}
.other-title a{float:right;font-size:12px;margin-top:3px;color:#333}
.other-cont{}
.other-cont .box{width: 100%;border: 1px solid #dfdfdf;margin-bottom: 10px}
.other-cont .box:hover p{color: #fd5d2b}
.other-cont .box img{display: block;width: 100%;max-height: 208px;margin-bottom: 10px}
.other-cont .box p{padding: 0 10px;font-size: 16px;color: #000;margin-bottom: 10px;line-height: 1.6em}